nav {
float:left;
width:100%;
position:relative;
background:#393739;
border-radius:5px;
border-bottom:2px solid #0e0e0e;
box-shadow:0 5px 10px -5px #444, 0 2px 2px #898889 inset;
}
nav ul { list-style:none;margin-left:0;}
nav ul li {
float:left;
display: inline-block;
font-size: 24px;
position:relative;
padding:2px 0;
font-family: 'Indie Flower', cursive;
text-transform:uppercase;
margin:0;
}
nav ul li:last-child {
    border: medium none;
	padding-right:0;
}
nav ul li a{ color:#fccca6; padding:14px 5px 5px 5px; float:left; text-decoration:none; width:166px; height:49px; text-align:center; }
nav ul li a:hover {
	background:url(../images/hover-bg.png) no-repeat center 0;
	color:#fccca6;
	text-decoration:none;
	}
nav ul li a.select {
	background:url(../images/select-bg.png) no-repeat center 0;
	color:#fccca6;
	}
nav ul li ul {
display: none;
 top:53px;
 background:#44642A;
 width:100%;
 min-width:150px;
}
 

nav ul li:last-child{
	box-shadow: 0px 0 0 #252525;
	border:none;
	 }
nav ul li:hover ul{ display:block; position:absolute; z-index:999999;}
nav ul li:hover ul li{ display:block; float:left; width:100%; border:none; margin-left:0; height:auto;border-bottom:1px solid #ccc; box-shadow:none; padding:0; text-transform:none;font-size: 18px;}
nav ul li:hover ul li a{  padding:8px 12px; width:100%; height:auto;  color:#fff; text-align:left;}
nav ul li:hover ul li a:hover{ background:#f2f2f2; color:#414141}

 
a, a:hover {
-o-transition: color 0.25s ease-in;
-webkit-transition: color 0.25s ease-in;
-moz-transition: color 0.25s ease-in;
transition: color 0.25s ease-in;
}
 
/* #######################################################################

	meanMenu
	--------
	
	To be used with jquery.meanmenu.js by Chris Wharton (http://www.meanthemes.com/plugins/meanmenu/)

####################################################################### */

/* hide the link until viewport size is reached */
a.meanmenu-reveal {
display: none;
}

/* when under viewport size, .mean-container is added to body */
.mean-container .mean-bar { 
float: left;
width: 100%;
padding: 4px 0;
min-height:inherit;
z-index: 999999;
top:0;
background:#333;
}
.mean-container a.meanmenu-reveal {
width: 60px;
height: 50px;
padding: 16px 13px 11px;
position: absolute;
top: 0;
right: 0;
cursor: pointer;
color: #fff;
text-decoration: none;
font-size: 16px;
text-indent: -9999em;
line-height: 22px;
display: block;
font-family: 'Open Sans', sans-serif;
z-index:99999;
}
.mean-container a.meanmenu-reveal span {
display: block;
background: #fff;
height: 3px;
margin-top: 3px;
}
.mean-container .mean-nav { 
float: left;
width: 100%;
background: none;
margin:0 0 45px 0;
}
.mean-container .mean-nav ul {
padding: 0;
margin:45px 0 0 0;
width: 100%;
list-style-type: none;
}
.mean-container .mean-nav ul li {
position: relative;
float: left;
width: 100%;
padding:0;
margin:0;
border-bottom:none;
}
.mean-container .mean-nav ul li:hover ul{
	position:relative;
	top:0;
	height:auto
	}
.mean-container .mean-nav ul li a {
display: block;
float: left;
width: 100%;
padding:17px 26px 5px 26px;
margin: 0;
text-align: left;
border-bottom: 1px solid #666;
text-decoration: none;
background:none;
color:#fff;
}
.mean-container .mean-nav ul li a.select{
	 background:#44642A;
 	}
.mean-container .mean-nav ul li li a {
width:100%;
padding:17px 26px 5px 43px;
border-bottom: 1px solid #666;
text-shadow: none !important;
visibility: visible;
background:#00506d;
color:#fff;
}
.mean-container .mean-nav ul li li a:hover{
	color:#fff;
	}
.mean-container .mean-nav ul li.mean-last a {
border-bottom: none;
margin-bottom: 0;
}
.mean-container .mean-nav ul li li li a {
width: 100%;
padding: 17px 26px 5px 26px;
}
.mean-container .mean-nav ul li li li li a {
width: 60%;
padding: 1em 20%;
}
.mean-container .mean-nav ul li li li li li a {
width: 50%;
padding: 1em 25%;
}
.mean-container .mean-nav ul li a:hover { 
background:#44642A;
}
.mean-container .mean-nav ul li a.mean-expand {
width: 50px;
height: 46px;
border: none !important;
padding: 12px 12px 4px !important;
text-align: center;
position: absolute;
right: 0;
top: 0;
z-index: 2;
font-weight: 700;
color:#fff;
background:none;
}
.mean-container .mean-nav ul li a.mean-expand:hover {
background: none;
}
.mean-container .mean-push { 
float: left;
width: 100%;
padding: 0;
margin: 0;
clear: both; 
}
.mean-nav .wrapper {
width: 100%;
padding: 0;
margin: 0;
}
